Package com.google.android.exoplayer2.testutil

## Class FakeCryptoConfig

- java.lang.Object
- - com.google.android.exoplayer2.testutil.FakeCryptoConfig

- All Implemented Interfaces:
    `CryptoConfig`

      public final class FakeCryptoConfig
      extends Object
      implements CryptoConfig

  Fake `CryptoConfig`.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static int` | `TYPE` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `FakeCryptoConfig()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TYPE

          public static final int TYPE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### FakeCryptoConfig

          public FakeCryptoConfig()